## libphone-utils 0.1+git20100219

=== debian/changelog ===
libphone-utils (0.1+git20100219-1) unstable; urgency=low

  * new git checkout
  * make control file lintian clean
  * update to 3.0 (quilt) format
  * Vietnamese (Clytie Siddall). (Closes: #576025) 

 -- Sebastian Reichel <elektranox@gmail.com>  Fri, 04 Jun 2010 16:23:55 +0200

libphone-utils (0.1+git20091220-2) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #565577)
  * [Debconf translation updates]
  * German (Thomas Mueller). (Closes: #562829, #566883)
  * Russian (Yuri Kozlov). (Closes: #563182, #566359)
  * Swedish (Martin Bagge). (Closes: #566716)
  * Japanese (Hideki Yamane (Debian-JP)). (Closes: #566885)
  * Portuguese (Miguel Figueiredo). (Closes: #566909)
  * Italian (Vincenzo Campanella). (Closes: #567110)
  * French (Christian Perrier). (Closes: #567651
  * Spanish (Francisco Javier Cuadrado). (Closes: #567916)
  * Install phoneprefix file
  * Update to Debian Standards Version 3.8.4
  * Allow DM-Upload

 -- Sebastian Reichel <elektranox@gmail.com>  Thu, 07 Jan 2010 17:37:43 +0100

libphone-utils (0.1+git20091220-1) pkg-fso; urgency=low

  * new git checkout 

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Dec 2009 13:17:38 +0100

libphone-utils (0.1+git20091114-4) unstable; urgency=low

  * add debhelper entry in postrm
  * update templates

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 17 Nov 2009 22:08:00 +0200

libphone-utils (0.1+git20091114-3) pkg-fso; urgency=low

  * apply Jonas Smedegaard's patch to keep comments in the config file

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 16 Nov 2009 13:10:00 +0200

libphone-utils (0.1+git20091114-2) pkg-fso; urgency=low

  * remove config file on package removal

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 15 Nov 2009 23:12:00 +0200

libphone-utils (0.1+git20091114-1) pkg-fso; urgency=low

  * new git checkout

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 15 Nov 2009 00:15:00 +0200

libphone-utils (0.1+git20090801-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 03 Aug 2009 22:19:13 +0200
