=== debian/control ===
Source: libphone-utils
Section: libs
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
               automake,
               libtool,
               debhelper (>= 7),
               libglib2.0-dev,
               po-debconf
Standards-Version: 3.8.4
Homepage: http://shr-project.org

Package: libphone-utils0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: fso-frameworkd (<= 0.9.5.9+git20100117)
Description: library for basic phone operations
 This library contains basic functions needed by SHR phone software
 and the freesmartphone.org opimd daemon. It is used for handling
 international numbers.

Package: libphone-utils0-dbg
Section: debug
Architecture: any
Depends: libphone-utils0 (= ${binary:Version}),
         ${misc:Depends}
Description: library for basic phone operations - debug symbols
 This library contains basic functions needed by SHR phone software
 and the freesmartphone.org opimd daemon. It is used for handling
 international numbers.
 .
 This package provides the debug symbols for the library.

Package: libphone-utils-dev
Section: libdevel
Architecture: any
Depends: libphone-utils0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev
Description: library for basic phone operations - development files
 This library contains basic functions needed by SHR phone software
 and the freesmartphone.org opimd daemon. It is used for handling
 international numbers.
 .
 This package provides the development files for this library.
