=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_INSTALL_DOCS_ALL := 
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed -lm" 

get-orig-source:
	sh debian/get-orig-source.sh

makebuilddir/libphone-utils0::
	autoreconf -fi
