## libphone-utils 0.1+git20100630

=== debian/changelog ===
libphone-utils (0.1+git20100630-1) unstable; urgency=low

  * New upstream release
  * Switch to DEP-5
  * Update Debian Standards Version to 3.9.1.0
  * Add VCS entries to control file
  * Use CDBS routines instead of autoreconf
  * Updated Czech translation (Michal Simunek). (Closes: #589321)

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 26 Jul 2010 17:15:46 +0200
