=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                debhelper (>= 7),
                libglib2.0-dev,
                po-debconf
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1.0
 Homepage: http://shr-project.org
+Vcs-git: git://git.debian.org/pkg-fso/libphone-utils.git
+Vcs-browser: http://git.debian.org/?p=pkg-fso/libphone-utils.git
 
 Package: libphone-utils0
 Architecture: any
@@ -39,6 +41,7 @@
 Section: libdevel
 Architecture: any
 Depends: libphone-utils0 (= ${binary:Version}),
+         ${shlibs:Depends},
          ${misc:Depends},
          libglib2.0-dev
 Description: library for basic phone operations - development files
