## libphone-utils 0.1+git20110523

=== debian/changelog ===
libphone-utils (0.1+git20110523-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Ignore maintainer change from 0.1+git20110523-2 that introduce many
    changes not in line with the current freeze policy, and lose the fix from
    0.1+git20110523-1.1. (Closes: #684758)
  * Remove multi-arch support for libphone-utils0, a less intrusive way to fix
    #695272 as advised by Helmut Grohne, and underlined by the release team.

 -- David Prévot <taffit@debian.org>  Wed, 26 Dec 2012 21:31:46 -0400

libphone-utils (0.1+git20110523-2) unstable; urgency=low

  [ Dominik George ]
  * Added a new libphone-utils-common binary package to contain
    the /etc/phone-utils.conf config file for better multi-arch
    support as reported by Helmut Grohne (Closes: #695272).

  [ Sebastian Reichel ]
  * Use Debian Copyright Format 1.0
  * Bump Debian Standards Version to 3.9.4
  * Move phoneprefix file to libphone-utils-common

 -- Sebastian Reichel <sre@debian.org>  Sun, 09 Dec 2012 20:28:21 +0100

libphone-utils (0.1+git20110523-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/libphone-utils-dev.postinst: Fix directory to symlink upgrade in
    postinst. (Closes: #687870)

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2012 09:10:19 -0400

libphone-utils (0.1+git20110523-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "/usr/share/doc/libphone-utils0-dbg empty after squeeze->wheezy
    upgrade": add libphone-utils0-dbg.preinst to remove directory before the
    symlink is created.
    (Closes: #684758)

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2012 16:52:01 +0200

libphone-utils (0.1+git20110523-1) unstable; urgency=low

  [ Sebastian Reichel ]
  * Initial Danish translation (Joe Dalton). (Closes: #597772)
  * Update my mail address
  * Update copyright to new DEP5 style

  [ Rico Rommel ]
  * update standards to 3.9.2
  * add multiarch support
  * use debhelper
  * remove static libs from libphone-utils-dev
  
 -- Sebastian Reichel <sre@debian.org>  Tue, 18 Oct 2011 23:37:13 +0200
