=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: libs
 Priority: extra
 Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
-Uploaders: Sebastian Reichel <elektranox@gmail.com>
+Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs,
-               automake,
-               libtool,
-               debhelper (>= 7),
+Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                libglib2.0-dev,
                po-debconf
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2
 Homepage: http://shr-project.org
 Vcs-git: git://git.debian.org/pkg-fso/libphone-utils.git
 Vcs-browser: http://git.debian.org/?p=pkg-fso/libphone-utils.git
@@ -19,7 +17,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: fso-frameworkd (<= 0.9.5.9+git20100117)
+Pre-Depends: ${misc:Pre-Depends}
+Breaks: fso-frameworkd (<= 0.9.5.9+git20100117)
 Description: library for basic phone operations
  This library contains basic functions needed by SHR phone software
  and the freesmartphone.org opimd daemon. It is used for handling
@@ -30,6 +29,7 @@
 Architecture: any
 Depends: libphone-utils0 (= ${binary:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: library for basic phone operations - debug symbols
  This library contains basic functions needed by SHR phone software
  and the freesmartphone.org opimd daemon. It is used for handling
