=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip -plibphone-utils0 --dbg-package=libphone-utils0-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libphone-utils0
